<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41e6f227b320c77369a66c50f7bdd496">
  <dict>
    <!--2021-12-29 17:41:01.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
